(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    200117,       5920]
NotebookOptionsPosition[    189619,       5569]
NotebookOutlinePosition[    189973,       5585]
CellTagsIndexPosition[    189930,       5582]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Mat", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"M", "0", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v1"}]},
      {"0", "M", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", " ", "I", " ", "v2"}]},
      {"0", "0", "M", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v3"}]},
      {"0", "0", "0", "M", "0", "0", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v4"}]},
      {"0", "0", "0", "0", "M", "0", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v5"}]},
      {"0", "0", "0", "0", "0", "M", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v6"}]},
      {"0", "0", "0", "0", "0", "0", "M", "0", "0", 
       RowBox[{"2", "I", " ", "v7"}]},
      {"0", "0", "0", "0", "0", "0", "0", "M", "0", 
       RowBox[{"2", "I", " ", "v8"}]},
      {"0", "0", "0", "0", "0", "0", "0", "0", "M", 
       RowBox[{"2", "I", " ", "v9"}]},
      {
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v1"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v2"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v3"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v4"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v5"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v6"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v7"}], 
       RowBox[{
        RowBox[{"-", "2"}], " ", "I", " ", "v8"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v9"}], "M"}
     }], "\[NoBreak]", ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.56715181603605*^9, 3.567151904938821*^9}, {
   3.567152003010621*^9, 3.5671520533137197`*^9}, 3.567152110936494*^9, {
   3.567152834583147*^9, 3.567152872129734*^9}, {3.567158668610468*^9, 
   3.5671586796331787`*^9}, {3.567158761680345*^9, 3.567158775511179*^9}, {
   3.567159030560356*^9, 3.5671590578717747`*^9}, {3.5678425595800734`*^9, 
   3.5678426036577787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "Mat", "]"}]], "Input",
 CellChangeTimes->{{3.567151999762781*^9, 3.5671520007146387`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", 
   ",", 
   RowBox[{"M", "-", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["v1", "2"], "+", 
       SuperscriptBox["v2", "2"], "+", 
       SuperscriptBox["v3", "2"], "+", 
       SuperscriptBox["v4", "2"], "+", 
       SuperscriptBox["v5", "2"], "+", 
       SuperscriptBox["v6", "2"], "+", 
       SuperscriptBox["v7", "2"], "+", 
       SuperscriptBox["v8", "2"], "+", 
       SuperscriptBox["v9", "2"]}]]}]}], ",", 
   RowBox[{"M", "+", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["v1", "2"], "+", 
       SuperscriptBox["v2", "2"], "+", 
       SuperscriptBox["v3", "2"], "+", 
       SuperscriptBox["v4", "2"], "+", 
       SuperscriptBox["v5", "2"], "+", 
       SuperscriptBox["v6", "2"], "+", 
       SuperscriptBox["v7", "2"], "+", 
       SuperscriptBox["v8", "2"], "+", 
       SuperscriptBox["v9", "2"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.567151909052734*^9, 3.567152059282083*^9, 3.56715211579303*^9, {
   3.567152794467622*^9, 3.567152795515011*^9}, {3.567152844346663*^9, 
   3.567152901692981*^9}, {3.5671586604463663`*^9, 3.5671586810034037`*^9}, 
   3.5671587772089*^9, {3.567159046699868*^9, 3.56715905897584*^9}, 
   3.567842552520522*^9, 3.5678426051127443`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mat", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"M", "0", "0", "0", "0", 
       RowBox[{"2", "I", " ", "v1"}]},
      {"0", "M", "0", "0", "0", 
       RowBox[{"2", " ", "I", " ", "v2"}]},
      {"0", "0", "M", "0", "0", 
       RowBox[{"2", "I", " ", "v3"}]},
      {"0", "0", "0", "M", "0", 
       RowBox[{"2", "I", " ", "v4"}]},
      {"0", "0", "0", "0", "M", 
       RowBox[{"2", "I", " ", "v5"}]},
      {
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v1"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v2"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v3"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v4"}], 
       RowBox[{
        RowBox[{"-", "2"}], "I", " ", "v5"}], "M"}
     }], "\[NoBreak]", ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.56715181603605*^9, 3.567151904938821*^9}, {
   3.567152003010621*^9, 3.5671520533137197`*^9}, 3.567152110936494*^9, {
   3.567152834583147*^9, 3.567152872129734*^9}, {3.567158668610468*^9, 
   3.5671586796331787`*^9}, {3.567158761680345*^9, 3.567158775511179*^9}, {
   3.567159030560356*^9, 3.5671590578717747`*^9}, {3.5678425595800734`*^9, 
   3.5678426036577787`*^9}, {3.568101772191164*^9, 3.56810177612497*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "Mat", "]"}]], "Input",
 CellChangeTimes->{{3.567151999762781*^9, 3.5671520007146387`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"M", ",", "M", ",", "M", ",", "M", ",", 
   RowBox[{"M", "-", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["v1", "2"], "+", 
       SuperscriptBox["v2", "2"], "+", 
       SuperscriptBox["v3", "2"], "+", 
       SuperscriptBox["v4", "2"], "+", 
       SuperscriptBox["v5", "2"]}]]}]}], ",", 
   RowBox[{"M", "+", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["v1", "2"], "+", 
       SuperscriptBox["v2", "2"], "+", 
       SuperscriptBox["v3", "2"], "+", 
       SuperscriptBox["v4", "2"], "+", 
       SuperscriptBox["v5", "2"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.567151909052734*^9, 3.567152059282083*^9, 3.56715211579303*^9, {
   3.567152794467622*^9, 3.567152795515011*^9}, {3.567152844346663*^9, 
   3.567152901692981*^9}, {3.5671586604463663`*^9, 3.5671586810034037`*^9}, 
   3.5671587772089*^9, {3.567159046699868*^9, 3.56715905897584*^9}, 
   3.567842552520522*^9, 3.5678426051127443`*^9, 3.568101779972034*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "1"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "1"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}]}], ")"}], "^", "0"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{"2", "v"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "-", 
       RowBox[{"2", "v"}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669224373222427`*^9, 3.5669224785728493`*^9}, {3.568101840073927*^9, 
  3.5681018688405323`*^9}, {3.5681019208895493`*^9, 3.568101930993017*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox["v", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[Beta]", "2"]]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{"12", " ", 
     SuperscriptBox["v", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   1, 0, 3 ($CellContext`r^2 + 
      4 $CellContext`m^2 Pi^2 $CellContext`\[Beta]^(-2))^(-2), 0, 
    12 ($CellContext`r^2 + 
      4 $CellContext`m^2 Pi^2 $CellContext`\[Beta]^(-2))^(-4)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566922480469131*^9, 3.5675096026457777`*^9, 3.5678442519785843`*^9, {
   3.5681018546158657`*^9, 3.568101871078745*^9}, 3.568101932039927*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "2"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "2"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{"2", "v"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "-", 
       RowBox[{"2", "v"}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669224373222427`*^9, 3.5669224785728493`*^9}, {3.568101840073927*^9, 
  3.5681018688405323`*^9}, {3.5681019208895493`*^9, 3.568101949469899*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[Beta]", "4"], " ", 
     SuperscriptBox["v", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{"9", " ", 
     SuperscriptBox["\[Beta]", "8"], " ", 
     SuperscriptBox["v", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   1, 0, 2 $CellContext`\[Beta]^4 (
      4 $CellContext`m^2 Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-2),
     0, 9 $CellContext`\[Beta]^8 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-4)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566922480469131*^9, 3.5675096026457777`*^9, 3.5678442519785843`*^9, {
   3.5681018546158657`*^9, 3.568101871078745*^9}, {3.568101932039927*^9, 
   3.568101950699479*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mat", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"M", "0", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", " ", "v1"}]},
      {"0", "M", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", " ", "v2"}]},
      {"0", "0", "M", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", "v3"}]},
      {"0", "0", "0", "M", "0", "0", "0", "0", "0", 
       RowBox[{"2", "v4"}]},
      {"0", "0", "0", "0", "M", "0", "0", "0", "0", 
       RowBox[{"2", "v5"}]},
      {"0", "0", "0", "0", "0", "M", "0", "0", "0", 
       RowBox[{"2", "v6"}]},
      {"0", "0", "0", "0", "0", "0", "M", "0", "0", 
       RowBox[{"2", "v7"}]},
      {"0", "0", "0", "0", "0", "0", "0", "M", "0", 
       RowBox[{"2", "v8"}]},
      {"0", "0", "0", "0", "0", "0", "0", "0", "M", "0"},
      {
       RowBox[{
        RowBox[{"-", "2"}], "v1"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v2"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v3"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v4"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v5"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v6"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v7"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v8"}], "0", "M"}
     }], "\[NoBreak]", ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.56715181603605*^9, 3.567151904938821*^9}, {
   3.567152003010621*^9, 3.5671520533137197`*^9}, 3.567152110936494*^9, {
   3.567152834583147*^9, 3.567152872129734*^9}, {3.567158668610468*^9, 
   3.5671586796331787`*^9}, {3.567158761680345*^9, 3.567158775511179*^9}, {
   3.567159030560356*^9, 3.5671590578717747`*^9}, {3.567842645513341*^9, 
   3.567842650118129*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "Mat", "]"}]], "Input",
 CellChangeTimes->{{3.567151999762781*^9, 3.5671520007146387`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", 
   ",", 
   RowBox[{"M", "-", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["v1", "2"]}], "-", 
       SuperscriptBox["v2", "2"], "-", 
       SuperscriptBox["v3", "2"], "-", 
       SuperscriptBox["v4", "2"], "-", 
       SuperscriptBox["v5", "2"], "-", 
       SuperscriptBox["v6", "2"], "-", 
       SuperscriptBox["v7", "2"], "-", 
       SuperscriptBox["v8", "2"]}]]}]}], ",", 
   RowBox[{"M", "+", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["v1", "2"]}], "-", 
       SuperscriptBox["v2", "2"], "-", 
       SuperscriptBox["v3", "2"], "-", 
       SuperscriptBox["v4", "2"], "-", 
       SuperscriptBox["v5", "2"], "-", 
       SuperscriptBox["v6", "2"], "-", 
       SuperscriptBox["v7", "2"], "-", 
       SuperscriptBox["v8", "2"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.567151909052734*^9, 3.567152059282083*^9, 3.56715211579303*^9, {
   3.567152794467622*^9, 3.567152795515011*^9}, {3.567152844346663*^9, 
   3.567152901692981*^9}, {3.5671586604463663`*^9, 3.5671586810034037`*^9}, 
   3.5671587772089*^9, {3.567159046699868*^9, 3.56715905897584*^9}, 
   3.567842552520522*^9, 3.567842652021388*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "4"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "4"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}]}], ")"}], "^", "6"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{"2", "v"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "-", 
       RowBox[{"2", "v"}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669224373222427`*^9, 3.5669224785728493`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"6", " ", 
     SuperscriptBox["v", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   1, 0, 0, 0, 
    6 ($CellContext`r^2 + 
      4 $CellContext`m^2 Pi^2 $CellContext`\[Beta]^(-2))^(-4)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566922480469131*^9, 3.5675096026457777`*^9, 3.5678442519785843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H4", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198550463963`*^9, 3.566919865874658*^9}}],

Cell[BoxData[
 FractionBox["6", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", "2"], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], 
      SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]]], "Output",
 CellChangeTimes->{{3.566919861889593*^9, 3.566919866564934*^9}, 
   3.5669224825392447`*^9, 3.5675096033080063`*^9, 3.567844252801585*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumH4", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{"H4", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198671494017`*^9, 3.566919887958733*^9}, {
  3.5669225429315643`*^9, 3.5669225460425453`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Beta]", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], " ", "r", " ", "\[Beta]"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"]}], "+", 
     RowBox[{"2", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"15", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "\[Beta]"}], "]"}]}]}], ")"}]}], 
  RowBox[{"128", " ", 
   SuperscriptBox["r", "7"]}]]], "Output",
 CellChangeTimes->{{3.566919880755033*^9, 3.566919888613361*^9}, 
   3.566922484963377*^9, 3.56692254656308*^9, 3.56750960608256*^9, 
   3.567844255231408*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "7"}], "sumH4"}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "\[Beta]"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.566919890393845*^9, 3.566919904694461*^9}, {
  3.566922575721517*^9, 3.566922587665249*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", "\[Beta]"}], "16"]], "Output",
 CellChangeTimes->{{3.5669198998475647`*^9, 3.566919905840458*^9}, 
   3.5669224928276653`*^9, 3.566922553277981*^9, {3.56692258808661*^9, 
   3.566922594240425*^9}, 3.567509606293591*^9, 3.5678442569685183`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H4", "=", 
  RowBox[{
   RowBox[{"SeriesCoefficient", "[", 
    RowBox[{"Hexp", ",", "4"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "^", "2"}], "\[Rule]", 
     RowBox[{
      RowBox[{"m", "^", "2"}], "+", 
      RowBox[{"n", "^", "2"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5669198550463963`*^9, 3.566919865874658*^9}, {
  3.567844264029048*^9, 3.567844294190813*^9}}],

Cell[BoxData[
 FractionBox["6", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", "2"], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["m", "2"], "+", 
         SuperscriptBox["n", "2"]}], ")"}], " ", 
       SuperscriptBox["\[Pi]", "2"]}], 
      SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]]], "Output",
 CellChangeTimes->{{3.566919861889593*^9, 3.566919866564934*^9}, 
   3.5669224825392447`*^9, 3.5675096033080063`*^9, 3.5678442614858217`*^9, 
   3.5678442947285748`*^9, {3.5678489794075403`*^9, 3.5678489820378523`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{
          RowBox[{"m", "^", "2"}], "+", 
          RowBox[{"n", "^", "2"}]}], 
         RowBox[{"r", "^", "2"}]]}], ")"}], "^", "4"}]], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", 
      RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.567845827818207*^9, 3.567845866996953*^9}, {
  3.567845900997459*^9, 3.5678459064043617`*^9}, {3.567845941306121*^9, 
  3.567845942153945*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["r", "8"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["n", "2"], "+", 
       SuperscriptBox["r", "2"]}], ")"}], "4"]]}], "+", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"384", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["n", "2"], "+", 
        SuperscriptBox["r", "2"]}], ")"}], "4"]}]], 
   RowBox[{
    SuperscriptBox["r", "8"], " ", 
    SuperscriptBox[
     RowBox[{"Csc", "[", 
      RowBox[{"\[Pi]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], "-", 
         SuperscriptBox["r", "2"]}]]}], "]"}], "4"], " ", 
    RowBox[{"(", 
     RowBox[{"144", "-", 
      RowBox[{"60", " ", 
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["n", "4"], " ", 
       SuperscriptBox["\[Pi]", "4"]}], "-", 
      RowBox[{"60", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["r", "2"]}], "+", 
      RowBox[{"64", " ", 
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["r", "2"]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["r", "4"]}], "-", 
      RowBox[{"192", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"60", " ", 
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["n", "4"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"60", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"32", " ", 
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "4"], " ", 
       SuperscriptBox["r", "4"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"48", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
      RowBox[{"30", " ", "\[Pi]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], "-", 
         SuperscriptBox["r", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
      RowBox[{"48", " ", 
       SuperscriptBox["n", "2"], " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], "-", 
         SuperscriptBox["r", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Pi]", "3"], " ", 
       SuperscriptBox["r", "2"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], "-", 
         SuperscriptBox["r", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
      RowBox[{"15", " ", "\[Pi]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], "-", 
         SuperscriptBox["r", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"4", " ", "\[Pi]", " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["n", "2"]}], "-", 
           SuperscriptBox["r", "2"]}]]}], "]"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{{3.5678458543742447`*^9, 3.567845867654916*^9}, 
   3.567845907524026*^9, 3.567845944066495*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "r"], "tmp"}], ",", 
   RowBox[{"r", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.567845868436545*^9, 3.567845886644444*^9}}],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "r"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["r", "8"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["n", "2"], "+", 
           SuperscriptBox["r", "2"]}], ")"}], "4"]]}], "+", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"384", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["n", "2"], "+", 
             SuperscriptBox["r", "2"]}], ")"}], "4"]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["r", "8"], " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", 
          RowBox[{"\[Pi]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["r", "2"]}]]}], "]"}], "4"], " ", 
        RowBox[{"(", 
         RowBox[{"144", "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["n", "4"], " ", 
           SuperscriptBox["\[Pi]", "4"]}], "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"64", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "4"], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["\[Pi]", "4"], " ", 
           SuperscriptBox["r", "4"]}], "-", 
          RowBox[{"192", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["n", "4"], " ", 
           SuperscriptBox["\[Pi]", "4"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["r", "2"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "4"], " ", 
           SuperscriptBox["r", "2"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["\[Pi]", "4"], " ", 
           SuperscriptBox["r", "4"], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"48", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "+", 
          RowBox[{"30", " ", "\[Pi]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["r", "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
          RowBox[{"48", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "3"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["r", "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
          RowBox[{"48", " ", 
           SuperscriptBox["\[Pi]", "3"], " ", 
           SuperscriptBox["r", "2"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["r", "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}], "-", 
          RowBox[{"15", " ", "\[Pi]", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["r", "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["n", "2"]}], "-", 
               SuperscriptBox["r", "2"]}]]}], "]"}]}]}], ")"}]}]}]}], ")"}]}],
    ",", 
   RowBox[{"r", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.56784588706548*^9, 3.567845911582425*^9}, 
   3.567845955790968*^9, 3.5678490199169817`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "x"}], "]"}], 
   RowBox[{"Tan", "[", "x", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.567851007073037*^9, 3.56785103014506*^9}, {
  3.5678515363944073`*^9, 3.56785154216642*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "x", "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.567851016973618*^9, 3.567851030619327*^9}, 
   3.5678515425744143`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"TrigToExp", "[", 
   RowBox[{"16", 
    RowBox[{
     RowBox[{"Sin", "[", 
      FractionBox["x", "2"], "]"}], "^", "4"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.567851138130018*^9, 3.56785115347116*^9}}],

Cell[BoxData[
 RowBox[{"6", "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "x"}]]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "x"}]]}], "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "x"}]], "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "x"}]]}]], "Output",
 CellChangeTimes->{{3.567851143506256*^9, 3.567851153760522*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"5", "-", "p"}], ")"}], "/", "2"}], ")"}]}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "I"}], " ", "\[Sigma]", " ", 
      RowBox[{"r", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", 
     RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.56785133938057*^9, 3.56785135559603*^9}, {
  3.5678519743935957`*^9, 3.5678519947049923`*^9}, {3.567852030203508*^9, 
  3.56785203301824*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["r", "2"]}], ")"}], 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "7"}], "+", "p"}], ")"}]}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "7"}], "&&", 
    RowBox[{
     RowBox[{"Im", "[", 
      SuperscriptBox["r", "2"], "]"}], "<", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.567851357880213*^9, {3.567851981604103*^9, 3.5678519970691843`*^9}, {
   3.567852033630266*^9, 3.567852035971899*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"144.55", "+", "17.34", "+", "19.99"}]], "Input",
 CellChangeTimes->{{3.567856521809774*^9, 3.5678565269377737`*^9}, {
  3.5678571004543753`*^9, 3.567857102398408*^9}}],

Cell[BoxData["181.88000000000002`"], "Output",
 CellChangeTimes->{3.567856527691782*^9, 3.5678571028036737`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", 
        FractionBox[
         RowBox[{"m", "^", "2"}], 
         RowBox[{"r", "^", "2"}]]}]}], ")"}]], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", 
      RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.567845827818207*^9, 3.567845866996953*^9}, {
  3.567845900997459*^9, 3.5678459206043262`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "\[Pi]", " ", "r", " ", 
  RowBox[{"Coth", "[", 
   FractionBox[
    RowBox[{"\[Pi]", " ", "r"}], "2"], "]"}]}]], "Output",
 CellChangeTimes->{{3.5678458543742447`*^9, 3.567845867654916*^9}, {
  3.567845907524026*^9, 3.56784592132952*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "r"], "tmp"}], ",", 
   RowBox[{"r", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.567845868436545*^9, 3.567845886644444*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "2"]], "Output",
 CellChangeTimes->{{3.56784588706548*^9, 3.567845922200502*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumH4", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{"H4", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198671494017`*^9, 3.566919887958733*^9}, {
  3.5669225429315643`*^9, 3.5669225460425453`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"128", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["n", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"]}]], 
  RowBox[{
   SuperscriptBox["\[Beta]", "8"], " ", 
   SuperscriptBox[
    RowBox[{"Csc", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}]]}], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "120"}], " ", 
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}], "+", 
     RowBox[{"64", " ", 
      SuperscriptBox["n", "4"], " ", 
      SuperscriptBox["\[Pi]", "4"]}], "-", 
     RowBox[{"30", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}], "+", 
     RowBox[{"32", " ", 
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"16", " ", 
         SuperscriptBox["n", "4"], " ", 
         SuperscriptBox["\[Pi]", "4"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Beta]", "2"]}]}]], "]"}]}], "-", 
     RowBox[{"6", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Beta]", "2"]}]}]], "]"}]}], "-", 
     RowBox[{"15", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["n", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}]], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}]]}], "]"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.566919880755033*^9, 3.566919888613361*^9}, 
   3.566922484963377*^9, 3.56692254656308*^9, 3.56750960608256*^9, 
   3.567844302617317*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "4"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "4"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}]}], ")"}], "^", "8"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
   3.5669224373222427`*^9, 3.5669224785728493`*^9}, 3.567509614240666*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["v", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[Beta]", "2"]]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{"6", " ", 
     SuperscriptBox["v", "4"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["r", "2"], "+", 
       FractionBox[
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   1, 0, (-4) ($CellContext`r^2 + 
      4 $CellContext`m^2 Pi^2 $CellContext`\[Beta]^(-2))^(-2), 0, 
    6 ($CellContext`r^2 + 
      4 $CellContext`m^2 Pi^2 $CellContext`\[Beta]^(-2))^(-4)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566922480469131*^9, 3.56750961616317*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H4", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198550463963`*^9, 3.566919865874658*^9}}],

Cell[BoxData[
 FractionBox["6", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", "2"], "+", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], 
      SuperscriptBox["\[Beta]", "2"]]}], ")"}], "4"]]], "Output",
 CellChangeTimes->{{3.566919861889593*^9, 3.566919866564934*^9}, 
   3.5669224825392447`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sumH4", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{"H4", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198671494017`*^9, 3.566919887958733*^9}, {
  3.5669225429315643`*^9, 3.5669225460425453`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Beta]", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], " ", "r", " ", "\[Beta]"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"]}], "+", 
     RowBox[{"2", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"15", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "\[Beta]"}], "]"}]}]}], ")"}]}], 
  RowBox[{"128", " ", 
   SuperscriptBox["r", "7"]}]]], "Output",
 CellChangeTimes->{{3.566919880755033*^9, 3.566919888613361*^9}, 
   3.566922484963377*^9, 3.56692254656308*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "7"}], "sumH4"}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "\[Beta]"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.566919890393845*^9, 3.566919904694461*^9}, {
  3.566922575721517*^9, 3.566922587665249*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", "\[Beta]"}], "16"]], "Output",
 CellChangeTimes->{{3.5669198998475647`*^9, 3.566919905840458*^9}, 
   3.5669224928276653`*^9, 3.566922553277981*^9, {3.56692258808661*^9, 
   3.566922594240425*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
           FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
        RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "4"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
           FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
        RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "4"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}]}], ")"}], "^", "6"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{"2", "v"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "-", 
       RowBox[{"2", "v"}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669199190402803`*^9, 3.566919935903614*^9}, {3.566922614713086*^9, 
  3.566922645312415*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", "+", 
          RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", "m"}]}], ")"}], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Beta]", "4"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", "m"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
     SuperscriptBox["v", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "10"]], "+", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "12"]], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Beta]", "8"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"16", " ", "m"}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"448", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"1104", " ", 
           SuperscriptBox["m", "4"]}], "+", 
          RowBox[{"1664", " ", 
           SuperscriptBox["m", "5"]}], "+", 
          RowBox[{"1408", " ", 
           SuperscriptBox["m", "6"]}], "+", 
          RowBox[{"512", " ", 
           SuperscriptBox["m", "7"]}], "+", 
          RowBox[{"96", " ", 
           SuperscriptBox["m", "8"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "8"]}], "+", 
       RowBox[{"32", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"12", " ", "m"}], "+", 
          RowBox[{"58", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"184", " ", 
           SuperscriptBox["m", "4"]}], "+", 
          RowBox[{"96", " ", 
           SuperscriptBox["m", "5"]}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "6"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "6"], " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}], "+", 
       RowBox[{"8", " ", 
        RowBox[{"(", 
         RowBox[{"5", "+", 
          RowBox[{"40", " ", "m"}], "+", 
          RowBox[{"104", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"96", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["m", "4"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "4"], " ", 
        SuperscriptBox["r", "4"], " ", 
        SuperscriptBox["\[Beta]", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", "m"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["r", "6"], " ", 
        SuperscriptBox["\[Beta]", "6"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["r", "8"], " ", 
        SuperscriptBox["\[Beta]", "8"]}]}], ")"}], " ", 
     SuperscriptBox["v", "4"]}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {(4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-8) ((Pi + 
        2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^8, 
    0, 4 (1 + 4 $CellContext`m) 
    Pi^2 $CellContext`\[Beta]^4 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-10) ((Pi + 
        2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^6 ((
       1 + 4 $CellContext`m + 8 $CellContext`m^2) Pi^2 + 
     2 $CellContext`r^2 $CellContext`\[Beta]^2), 0, 
    2 $CellContext`\[Beta]^8 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-12) ((Pi + 
        2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^4 (
     8 (1 + 16 $CellContext`m + 112 $CellContext`m^2 + 448 $CellContext`m^3 + 
       1104 $CellContext`m^4 + 1664 $CellContext`m^5 + 1408 $CellContext`m^6 + 
       512 $CellContext`m^7 + 96 $CellContext`m^8) Pi^8 + 
     32 (1 + 12 $CellContext`m + 58 $CellContext`m^2 + 144 $CellContext`m^3 + 
       184 $CellContext`m^4 + 96 $CellContext`m^5 + 24 $CellContext`m^6) 
      Pi^6 $CellContext`r^2 $CellContext`\[Beta]^2 + 
     8 (5 + 40 $CellContext`m + 104 $CellContext`m^2 + 96 $CellContext`m^3 + 
       36 $CellContext`m^4) Pi^4 $CellContext`r^4 $CellContext`\[Beta]^4 + 
     16 (1 + 4 $CellContext`m + 3 $CellContext`m^2) 
      Pi^2 $CellContext`r^6 $CellContext`\[Beta]^6 + 
     3 $CellContext`r^8 $CellContext`\[Beta]^8)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566919939648819*^9, 3.5669226478936577`*^9, 3.567179139507218*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
           FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
        RowBox[{"r", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"\[Lambda]", "^", "2"}], " ", "V"}], "+", 
        RowBox[{"\[Lambda]", " ", "v"}]}], ")"}], "^", "4"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
           FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
        RowBox[{"r", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"\[Lambda]", "^", "2"}], " ", "V"}], "-", 
        RowBox[{"\[Lambda]", " ", "v"}]}], ")"}], "^", "4"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"\[Lambda]", "^", "2"}], " ", "V"}]}], ")"}], "^", "6"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"\[Lambda]", "^", "2"}], " ", "V"}], "+", 
       RowBox[{"2", "\[Lambda]", " ", "v"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
       "+", 
       RowBox[{"r", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"\[Lambda]", "^", "2"}], " ", "V"}], "-", 
       RowBox[{"2", "\[Lambda]", " ", "v"}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669199190402803`*^9, 3.566919935903614*^9}, {3.566922614713086*^9, 
  3.566922645312415*^9}, {3.5671791498157463`*^9, 3.56717919067978*^9}, {
  3.5671805055446987`*^9, 3.567180513752419*^9}, {3.5671843334662952`*^9, 
  3.5671843418358603`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0", ",", "3"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}, {
  3.567179166924385*^9, 3.567179171403245*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", "+", 
          RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"4", " ", "m"}]}], ")"}], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"32", " ", 
          SuperscriptBox["m", "3"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", "V"}], "+", 
         RowBox[{"32", " ", 
          SuperscriptBox["m", "4"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", "V"}], "-", 
         RowBox[{"4", " ", "m", " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["v", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["r", "2"], " ", "V"}]}], ")"}], " ", 
          SuperscriptBox["\[Beta]", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", "V"}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["v", "2"], "-", 
               RowBox[{"2", " ", 
                SuperscriptBox["r", "2"], " ", "V"}]}], ")"}], " ", 
             SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Beta]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["\[Pi]", "2"]}], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["v", "2"], "-", 
               RowBox[{"2", " ", 
                SuperscriptBox["r", "2"], " ", "V"}]}], ")"}]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["r", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox["v", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["r", "2"], " ", "V"}]}], ")"}], " ", 
             SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}]}], ")"}]}], ")"}], 
     " ", 
     SuperscriptBox["\[Lambda]", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "10"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "4"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 
   0, {(4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-8) ((Pi + 
        2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^8, 
    0, (-4) (1 + 4 $CellContext`m) 
    Pi^2 $CellContext`\[Beta]^2 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-10) ((Pi + 
        2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^6 (
     32 $CellContext`m^3 Pi^4 $CellContext`V + 
     32 $CellContext`m^4 Pi^4 $CellContext`V - 4 $CellContext`m 
     Pi^2 ($CellContext`v^2 - 
      2 $CellContext`r^2 $CellContext`V) $CellContext`\[Beta]^2 + 
     8 $CellContext`m^2 
      Pi^2 (Pi^2 $CellContext`V - ($CellContext`v^2 - 
        2 $CellContext`r^2 $CellContext`V) $CellContext`\[Beta]^2) + \
$CellContext`\[Beta]^2 (-
        Pi^2 ($CellContext`v^2 - 2 $CellContext`r^2 $CellContext`V) + 
       2 $CellContext`r^2 (-$CellContext`v^2 + $CellContext`r^2 \
$CellContext`V) $CellContext`\[Beta]^2))}, 0, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566919939648819*^9, 3.5669226478936577`*^9, {3.567179139507218*^9, 
   3.5671791933988247`*^9}, {3.5671805082172613`*^9, 3.567180515318318*^9}, 
   3.567184343740341*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.567178761959878*^9, 3.567178768067624*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "3"], "-", 
   FractionBox[
    SuperscriptBox["x", "4"], "4"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "5"],
    SeriesData[$CellContext`x, 0, {}, 1, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 
    Rational[-1, 2], 
    Rational[1, 3], 
    Rational[-1, 4]}, 1, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.567178768480967*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"m", "^", "2"}], "+", 
     RowBox[{"b", "^", "2"}]}], 
    RowBox[{
     RowBox[{"m", "^", "2"}], "+", 
     RowBox[{"a", "^", "2"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", 
     RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.56717853019099*^9, 3.567178586651602*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"Csch", "[", 
    RowBox[{"a", " ", "\[Pi]"}], "]"}], "2"], " ", 
  SuperscriptBox[
   RowBox[{"Sinh", "[", 
    RowBox[{"b", " ", "\[Pi]"}], "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.567178563745873*^9, 3.567178591838559*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", "+", 
          RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", 
     RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5671782978038893`*^9, 3.567178309687963*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Product", "::", "div"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Product does not converge. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Product\\\", ButtonNote -> \
\\\"Product::div\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.56717831143882*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Product", "::", "div"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Product does not converge. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Product\\\", ButtonNote -> \
\\\"Product::div\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.567178311734733*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Product", "::", "div"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Product does not converge. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Product\\\", ButtonNote -> \
\\\"Product::div\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5671783118694277`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(Product \
:: div\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.56717831192146*^9}],

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Product]", 
   RowBox[{"m", "=", 
    RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]]}]], "Output",
 CellChangeTimes->{{3.5671782804669228`*^9, 3.5671783119688787`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H0", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919955196282*^9, 3.5669199579471903`*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Pi]", "+", 
        RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["m", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]]], "Output",
 CellChangeTimes->{3.566919958445971*^9, 3.566920231281103*^9, 
  3.566922650235703*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H2", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919960260027*^9, 3.566919961938859*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"4", " ", "m"}]}], ")"}], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Beta]", "4"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", "m"}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["m", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["m", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"]}], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "10"]]], "Output",
 CellChangeTimes->{
  3.5669199624872*^9, {3.566920217618596*^9, 3.566920231963358*^9}, 
   3.566922651636279*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H4", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198550463963`*^9, 3.566919865874658*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "12"]], 
  RowBox[{"2", " ", 
   SuperscriptBox["\[Beta]", "8"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"16", " ", "m"}], "+", 
        RowBox[{"112", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"448", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"1104", " ", 
         SuperscriptBox["m", "4"]}], "+", 
        RowBox[{"1664", " ", 
         SuperscriptBox["m", "5"]}], "+", 
        RowBox[{"1408", " ", 
         SuperscriptBox["m", "6"]}], "+", 
        RowBox[{"512", " ", 
         SuperscriptBox["m", "7"]}], "+", 
        RowBox[{"96", " ", 
         SuperscriptBox["m", "8"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "8"]}], "+", 
     RowBox[{"32", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"12", " ", "m"}], "+", 
        RowBox[{"58", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"144", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"184", " ", 
         SuperscriptBox["m", "4"]}], "+", 
        RowBox[{"96", " ", 
         SuperscriptBox["m", "5"]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["m", "6"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "6"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}], "+", 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"40", " ", "m"}], "+", 
        RowBox[{"104", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"96", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"36", " ", 
         SuperscriptBox["m", "4"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "4"], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"]}], "+", 
     RowBox[{"16", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", "m"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["m", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["r", "6"], " ", 
      SuperscriptBox["\[Beta]", "6"]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["r", "8"], " ", 
      SuperscriptBox["\[Beta]", "8"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.566919861889593*^9, 3.566919866564934*^9}, 
   3.566919965414307*^9, {3.566920218438281*^9, 3.5669202325825663`*^9}, 
   3.5669226525727577`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sumH2", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{"H2", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669198671494017`*^9, 3.566919887958733*^9}, {
   3.5669199792357607`*^9, 3.566919981146641*^9}, 3.566920220388443*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sumH4", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{"H4", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.566920226149322*^9, 3.5669202283641787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"8", 
      RowBox[{"\[Pi]", "^", "2"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", "^", "5"}], "sumH2"}], ")"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     FractionBox["10000.", "\[Beta]"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.566919890393845*^9, 3.566919904694461*^9}, {
  3.566920241331663*^9, 3.56692025756354*^9}, {3.566920339540004*^9, 
  3.566920391315282*^9}, {3.566922750324656*^9, 3.566922755786262*^9}, {
  3.5669227983313847`*^9, 3.5669228228180113`*^9}}],

Cell[BoxData[
 FractionBox["1.000000771063026`", "\[Beta]"]], "Output",
 CellChangeTimes->{{3.5669198998475647`*^9, 3.566919905840458*^9}, {
  3.566920336790752*^9, 3.566920398717018*^9}, {3.566922799958663*^9, 
  3.5669228233436937`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{
   RowBox[{
    FractionBox["16", "15"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", "^", "7"}], "sumH4"}], ")"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     FractionBox["10000.", "\[Beta]"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5669203676125793`*^9, 3.566920395851016*^9}, {
  3.566922829874763*^9, 3.566922842585628*^9}}],

Cell[BoxData[
 RowBox[{"1.0000022107927886`", " ", "\[Beta]"}]], "Output",
 CellChangeTimes->{{3.566920373524596*^9, 3.5669203995212927`*^9}, {
  3.566922831484989*^9, 3.566922843537904*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mat", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"M", "0", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", " ", "v1"}]},
      {"0", "M", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", " ", "v2"}]},
      {"0", "0", "M", "0", "0", "0", "0", "0", "0", 
       RowBox[{"2", "v3"}]},
      {"0", "0", "0", "M", "0", "0", "0", "0", "0", 
       RowBox[{"2", "v4"}]},
      {"0", "0", "0", "0", "M", "0", "0", "0", "0", 
       RowBox[{"2", "v5"}]},
      {"0", "0", "0", "0", "0", "M", "0", "0", "0", 
       RowBox[{"2", "v6"}]},
      {"0", "0", "0", "0", "0", "0", "M", "0", "0", 
       RowBox[{"2", "v7"}]},
      {"0", "0", "0", "0", "0", "0", "0", "M", "0", 
       RowBox[{"2", "v8"}]},
      {"0", "0", "0", "0", "0", "0", "0", "0", "M", 
       RowBox[{"2", "v9"}]},
      {
       RowBox[{
        RowBox[{"-", "2"}], "v1"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v2"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v3"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v4"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v5"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v6"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v7"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v8"}], 
       RowBox[{
        RowBox[{"-", "2"}], "v9"}], "M"}
     }], "\[NoBreak]", ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.56715181603605*^9, 3.567151904938821*^9}, {
   3.567152003010621*^9, 3.5671520533137197`*^9}, 3.567152110936494*^9, {
   3.567152834583147*^9, 3.567152872129734*^9}, {3.567158668610468*^9, 
   3.5671586796331787`*^9}, {3.567158761680345*^9, 3.567158775511179*^9}, {
   3.567159030560356*^9, 3.5671590578717747`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "Mat", "]"}]], "Input",
 CellChangeTimes->{{3.567151999762781*^9, 3.5671520007146387`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", ",", "M", 
   ",", 
   RowBox[{"M", "-", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["v1", "2"]}], "-", 
       SuperscriptBox["v2", "2"], "-", 
       SuperscriptBox["v3", "2"], "-", 
       SuperscriptBox["v4", "2"], "-", 
       SuperscriptBox["v5", "2"], "-", 
       SuperscriptBox["v6", "2"], "-", 
       SuperscriptBox["v7", "2"], "-", 
       SuperscriptBox["v8", "2"], "-", 
       SuperscriptBox["v9", "2"]}]]}]}], ",", 
   RowBox[{"M", "+", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["v1", "2"]}], "-", 
       SuperscriptBox["v2", "2"], "-", 
       SuperscriptBox["v3", "2"], "-", 
       SuperscriptBox["v4", "2"], "-", 
       SuperscriptBox["v5", "2"], "-", 
       SuperscriptBox["v6", "2"], "-", 
       SuperscriptBox["v7", "2"], "-", 
       SuperscriptBox["v8", "2"], "-", 
       SuperscriptBox["v9", "2"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.567151909052734*^9, 3.567152059282083*^9, 3.56715211579303*^9, {
   3.567152794467622*^9, 3.567152795515011*^9}, {3.567152844346663*^9, 
   3.567152901692981*^9}, {3.5671586604463663`*^9, 3.5671586810034037`*^9}, 
   3.5671587772089*^9, {3.567159046699868*^9, 3.56715905897584*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"xvec", "=", 
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vvec", "=", 
    RowBox[{"{", 
     RowBox[{"v1", ",", "v2", ",", "v3", ",", "x4"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"jj", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.567508361194881*^9, 3.567508373035528*^9}, {
  3.567508551738765*^9, 3.567508562898735*^9}, {3.567508778060706*^9, 
  3.567508785099613*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"M", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "=", 
    RowBox[{"xvec", ".", "xvec"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"ii", "+", "1"}]}], "]"}], "]"}], "=", "0"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"M", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"ii", "+", "1"}], ",", "1"}], "]"}], "]"}], "=", "0"}], 
     ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "4"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"M", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"ii", "+", "1"}], ",", 
        RowBox[{"jj", "+", "1"}]}], "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"ii", "\[Equal]", "jj"}], ",", 
        RowBox[{
         RowBox[{"m", "^", "2"}], "+", 
         RowBox[{"xvec", ".", "xvec"}]}], ",", "0"}], "]"}], "-", 
      RowBox[{
       RowBox[{"xvec", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], 
       RowBox[{"xvec", "[", 
        RowBox[{"[", "jj", "]"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"jj", ",", "1", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.567508350398806*^9, 3.56750841413161*^9}, {
  3.567508447732189*^9, 3.5675084502114267`*^9}, {3.567508509380069*^9, 
  3.567508689521941*^9}, {3.567508786277163*^9, 3.567508788628817*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "M", "]"}]], "Input",
 CellChangeTimes->{{3.5675086692720623`*^9, 3.5675086974553556`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x3", "2"], "+", 
       SuperscriptBox["x4", "2"]}], "0", "0", "0", "0"},
     {"0", 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x3", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x4"}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x3", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x4"}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x4"}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x4"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x4"}], 
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x4"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x3", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5675086696645517`*^9, 3.567508698084156*^9}, 
   3.5675087910867434`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "M", "]"}]], "Input",
 CellChangeTimes->{{3.567508703053969*^9, 3.567508707895173*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["m", "2"], ",", 
   RowBox[{
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.567508708338332*^9, 3.567508793296349*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"M", "=", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"ii", "\[Equal]", "jj"}], ",", 
         RowBox[{
          RowBox[{"m", "^", "2"}], "+", 
          RowBox[{"xvec", ".", "xvec"}]}], ",", "0"}], "]"}], "-", 
       RowBox[{
        RowBox[{"xvec", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], 
        RowBox[{"xvec", "[", 
         RowBox[{"[", "jj", "]"}], "]"}]}]}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "M", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Eigenvalues", "[", "M", "]"}]}], "Input",
 CellChangeTimes->{{3.5675089791701803`*^9, 3.5675089973450193`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x3", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x4"}]},
     {
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x3", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x4"}]},
     {
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x3"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x3"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x4", "2"]}], 
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x4"}]},
     {
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x4"}], 
      RowBox[{
       RowBox[{"-", "x2"}], " ", "x4"}], 
      RowBox[{
       RowBox[{"-", "x3"}], " ", "x4"}], 
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["x1", "2"], "+", 
       SuperscriptBox["x2", "2"], "+", 
       SuperscriptBox["x3", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5675089924303207`*^9, 3.5675089987757463`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["m", "2"], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}], ",", 
   RowBox[{
    SuperscriptBox["m", "2"], "+", 
    SuperscriptBox["x1", "2"], "+", 
    SuperscriptBox["x2", "2"], "+", 
    SuperscriptBox["x3", "2"], "+", 
    SuperscriptBox["x4", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5675089924303207`*^9, 3.56750899877757*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
            FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}], "+", "v"}], ")"}], "^", "4"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], "+", 
            FractionBox["\[Pi]", "\[Beta]"]}], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}], "-", "v"}], ")"}], "^", "4"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
         "+", 
         RowBox[{"r", "^", "2"}]}], ")"}], "^", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "+", 
        RowBox[{"2", "v"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{"2", "\[Pi]", " ", "m"}], "\[Beta]"], ")"}], "^", "2"}], 
        "+", 
        RowBox[{"r", "^", "2"}], "-", 
        RowBox[{"2", "v"}]}], ")"}]}]], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5669197559985*^9, 3.566919835388365*^9}, {
  3.5669224373222427`*^9, 3.5669224785728493`*^9}, {3.568032117085862*^9, 
  3.568032124366664*^9}, {3.568033895954039*^9, 3.568033897875596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hexp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"H", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.566919836689193*^9, 3.566919852531027*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"Log", "[", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", "m"}]}], ")"}], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SuperscriptBox["\[Beta]", "4"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", "m"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], " ", 
     SuperscriptBox["v", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "2"]}]], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"]}]], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Beta]", "8"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"16", " ", "m"}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"448", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"1120", " ", 
           SuperscriptBox["m", "4"]}], "+", 
          RowBox[{"1792", " ", 
           SuperscriptBox["m", "5"]}], "+", 
          RowBox[{"1792", " ", 
           SuperscriptBox["m", "6"]}], "+", 
          RowBox[{"1024", " ", 
           SuperscriptBox["m", "7"]}], "+", 
          RowBox[{"192", " ", 
           SuperscriptBox["m", "8"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "8"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"12", " ", "m"}], "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"160", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"240", " ", 
           SuperscriptBox["m", "4"]}], "+", 
          RowBox[{"192", " ", 
           SuperscriptBox["m", "5"]}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["m", "6"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "6"], " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}], "+", 
       RowBox[{"24", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"8", " ", "m"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["m", "3"]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["m", "4"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "4"], " ", 
        SuperscriptBox["r", "4"], " ", 
        SuperscriptBox["\[Beta]", "4"]}], "+", 
       RowBox[{"16", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", "m"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"]}]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["r", "6"], " ", 
        SuperscriptBox["\[Beta]", "6"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["r", "8"], " ", 
        SuperscriptBox["\[Beta]", "8"]}]}], ")"}], " ", 
     SuperscriptBox["v", "4"]}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
    Log[(4 $CellContext`m^2 
        Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-8) ((Pi + 
         2 $CellContext`m Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^8],
     0, 4 (1 + 4 $CellContext`m) 
    Pi^2 $CellContext`\[Beta]^4 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-2) ((Pi + 
        2 $CellContext`m 
         Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-2) ((1 + 
       4 $CellContext`m + 8 $CellContext`m^2) Pi^2 + 
     2 $CellContext`r^2 $CellContext`\[Beta]^2), 0, 
    2 $CellContext`\[Beta]^8 (
      4 $CellContext`m^2 
       Pi^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-4) ((Pi + 
        2 $CellContext`m 
         Pi)^2 + $CellContext`r^2 $CellContext`\[Beta]^2)^(-4) (
     4 (1 + 16 $CellContext`m + 112 $CellContext`m^2 + 448 $CellContext`m^3 + 
       1120 $CellContext`m^4 + 1792 $CellContext`m^5 + 1792 $CellContext`m^6 + 
       1024 $CellContext`m^7 + 192 $CellContext`m^8) Pi^8 + 
     16 (1 + 12 $CellContext`m + 60 $CellContext`m^2 + 160 $CellContext`m^3 + 
       240 $CellContext`m^4 + 192 $CellContext`m^5 + 48 $CellContext`m^6) 
      Pi^6 $CellContext`r^2 $CellContext`\[Beta]^2 + 
     24 (1 + 8 $CellContext`m + 24 $CellContext`m^2 + 32 $CellContext`m^3 + 
       12 $CellContext`m^4) Pi^4 $CellContext`r^4 $CellContext`\[Beta]^4 + 
     16 (1 + 4 $CellContext`m + 3 $CellContext`m^2) 
      Pi^2 $CellContext`r^6 $CellContext`\[Beta]^6 + 
     3 $CellContext`r^8 $CellContext`\[Beta]^8)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.566919843909246*^9, 3.566919853129858*^9}, 
   3.566922480469131*^9, 3.5675096026457777`*^9, 3.5678442519785843`*^9, {
   3.568032112757098*^9, 3.568032126277236*^9}, 3.568033528354517*^9, 
   3.568033899806439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H0", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5680344397805977`*^9, 3.568034441315675*^9}}],

Cell[BoxData[
 RowBox[{"Log", "[", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}]], "Output",
 CellChangeTimes->{3.568034441843354*^9, 3.5680454283762074`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H2", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5669198550463963`*^9, 3.566919865874658*^9}, {
  3.568032153635227*^9, 3.568032171836198*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"4", " ", "m"}]}], ")"}], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Beta]", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", "m"}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["m", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.566919861889593*^9, 3.566919866564934*^9}, 
   3.5669224825392447`*^9, 3.5675096033080063`*^9, 3.567844252801585*^9, {
   3.568032156110853*^9, 3.568032172219121*^9}, 3.568033530662689*^9, 
   3.5680339053842897`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H4", "=", 
  RowBox[{"SeriesCoefficient", "[", 
   RowBox[{"Hexp", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5680340132155933`*^9, 3.5680340143187513`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", "+", 
          RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "4"]}]], 
  RowBox[{"2", " ", 
   SuperscriptBox["\[Beta]", "8"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"16", " ", "m"}], "+", 
        RowBox[{"112", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"448", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"1120", " ", 
         SuperscriptBox["m", "4"]}], "+", 
        RowBox[{"1792", " ", 
         SuperscriptBox["m", "5"]}], "+", 
        RowBox[{"1792", " ", 
         SuperscriptBox["m", "6"]}], "+", 
        RowBox[{"1024", " ", 
         SuperscriptBox["m", "7"]}], "+", 
        RowBox[{"192", " ", 
         SuperscriptBox["m", "8"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "8"]}], "+", 
     RowBox[{"16", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"12", " ", "m"}], "+", 
        RowBox[{"60", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"160", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"240", " ", 
         SuperscriptBox["m", "4"]}], "+", 
        RowBox[{"192", " ", 
         SuperscriptBox["m", "5"]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["m", "6"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "6"], " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"]}], "+", 
     RowBox[{"24", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"8", " ", "m"}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["m", "2"]}], "+", 
        RowBox[{"32", " ", 
         SuperscriptBox["m", "3"]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["m", "4"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "4"], " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"]}], "+", 
     RowBox[{"16", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", "m"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["m", "2"]}]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["r", "6"], " ", 
      SuperscriptBox["\[Beta]", "6"]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["r", "8"], " ", 
      SuperscriptBox["\[Beta]", "8"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.568034014736402*^9, 3.5680340456883783`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "-", 
     RowBox[{"I", " ", "x"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "b"}], ")"}], "-", 
     RowBox[{"I", " ", "y"}]}]], 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "+", 
     RowBox[{"I", " ", "x"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "b"}], ")"}], "+", 
     RowBox[{"I", " ", "y"}]}]]}], "]"}]], "Input",
 CellChangeTimes->{{3.568044795634314*^9, 3.568044825632597*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", 
      RowBox[{"a", " ", "R"}]}], ")"}], "2"], "+", 
   RowBox[{
    SuperscriptBox["R", "2"], " ", 
    SuperscriptBox["x", "2"]}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", 
      RowBox[{"b", " ", "R"}]}], ")"}], "2"], "+", 
   RowBox[{
    SuperscriptBox["R", "2"], " ", 
    SuperscriptBox["y", "2"]}]}]]], "Output",
 CellChangeTimes->{{3.5680448022697268`*^9, 3.56804482684717*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Product", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "-", 
       RowBox[{"I", " ", "x"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "b"}], ")"}], "-", 
       RowBox[{"I", " ", "y"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   RowBox[{"Product", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "+", 
       RowBox[{"I", " ", "x"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", "m"}], "R"], "+", "b"}], ")"}], "+", 
       RowBox[{"I", " ", "y"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5680444135374403`*^9, 3.5680444752212143`*^9}, {
  3.5680445265105143`*^9, 3.5680445270681467`*^9}, {3.568044687516057*^9, 
  3.56804477823359*^9}, {3.568044831133378*^9, 3.5680448407930393`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"a", " ", "R"}], "]"}], "-", 
   RowBox[{"Cosh", "[", 
    RowBox[{"R", " ", "x"}], "]"}]}], 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"b", " ", "R"}], "]"}], "-", 
   RowBox[{"Cosh", "[", 
    RowBox[{"R", " ", "y"}], "]"}]}]]], "Output",
 CellChangeTimes->{{3.5680444413409023`*^9, 3.568044464487173*^9}, 
   3.5680445236813087`*^9, {3.568044691753333*^9, 3.568044781384603*^9}, {
   3.5680448382658854`*^9, 3.5680448415759907`*^9}, 3.56804490020422*^9, {
   3.568044986800446*^9, 3.568044988738641*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", "a"}], ")"}], "^", 
          "2"}], "+", 
         RowBox[{"x", "^", "2"}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", "m"}], "+", "b"}], ")"}], "^", 
          "2"}], "+", 
         RowBox[{"y", "^", "2"}]}]], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "\[Rule]", "0.2"}], ",", 
        RowBox[{"a", "\[Rule]", "0.32"}], ",", 
        RowBox[{"y", "\[Rule]", "0.565"}], ",", 
        RowBox[{"b", "\[Rule]", "0.54"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Log", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"Cosh", "[", "x", "]"}], "-", 
     RowBox[{"Cos", "[", "a", "]"}]}], 
    RowBox[{
     RowBox[{"Cosh", "[", "y", "]"}], "-", 
     RowBox[{"Cos", "[", "b", "]"}]}]], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "0.2"}], ",", 
    RowBox[{"a", "\[Rule]", "0.32"}], ",", 
    RowBox[{"y", "\[Rule]", "0.565"}], ",", 
    RowBox[{"b", "\[Rule]", "0.54"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.5680344476926203`*^9, 3.568034547028234*^9}, {
  3.56803458796771*^9, 3.568034606158684*^9}, {3.568034682123138*^9, 
  3.568034719945245*^9}, {3.568034824893732*^9, 3.568034973919859*^9}, {
  3.5680354294972563`*^9, 3.568035556924183*^9}, {3.568035598175365*^9, 
  3.568035606630618*^9}, {3.5680356371394453`*^9, 3.568035640099147*^9}, {
  3.568044235109379*^9, 3.5680443271556387`*^9}, {3.5680443975548897`*^9, 
  3.5680443990985413`*^9}, {3.568044905451572*^9, 3.568044907755271*^9}, {
  3.568044959022377*^9, 3.568044981646549*^9}}],

Cell[BoxData[
 RowBox[{"-", "1.4638761760247654`"}]], "Output",
 CellChangeTimes->{{3.568034468186205*^9, 3.568034514683428*^9}, 
   3.568034553237397*^9, {3.568034594389855*^9, 3.568034606680407*^9}, 
   3.568034661903346*^9, {3.568034700756297*^9, 3.5680347208398037`*^9}, {
   3.5680348256187973`*^9, 3.568034975020059*^9}, {3.568035468702737*^9, 
   3.5680354927261467`*^9}, {3.568035526774209*^9, 3.568035559596355*^9}, {
   3.5680355988045692`*^9, 3.5680356071499367`*^9}, 3.568035640900511*^9, {
   3.5680442358337803`*^9, 3.568044335103203*^9}, {3.568044386070571*^9, 
   3.568044401755808*^9}, {3.5680449083818827`*^9, 3.568044914141927*^9}, {
   3.568044971743937*^9, 3.56804499177323*^9}}],

Cell[BoxData[
 RowBox[{"-", "1.4639215560223215`"}]], "Output",
 CellChangeTimes->{{3.568034468186205*^9, 3.568034514683428*^9}, 
   3.568034553237397*^9, {3.568034594389855*^9, 3.568034606680407*^9}, 
   3.568034661903346*^9, {3.568034700756297*^9, 3.5680347208398037`*^9}, {
   3.5680348256187973`*^9, 3.568034975020059*^9}, {3.568035468702737*^9, 
   3.5680354927261467`*^9}, {3.568035526774209*^9, 3.568035559596355*^9}, {
   3.5680355988045692`*^9, 3.5680356071499367`*^9}, 3.568035640900511*^9, {
   3.5680442358337803`*^9, 3.568044335103203*^9}, {3.568044386070571*^9, 
   3.568044401755808*^9}, {3.5680449083818827`*^9, 3.568044914141927*^9}, {
   3.568044971743937*^9, 3.56804499177524*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["H0"], "Input",
 CellChangeTimes->{{3.568045411463594*^9, 3.568045411665009*^9}}],

Cell[BoxData[
 RowBox[{"Log", "[", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}]], "Output",
 CellChangeTimes->{{3.568045412164152*^9, 3.5680454313957577`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", "\[Rule]", "0.33"}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", "0.2"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"8", 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}], "-", 
      RowBox[{"Cos", "[", "\[Pi]", "]"}]}], 
     RowBox[{
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}], "-", 
      RowBox[{"Cos", "[", "0", "]"}]}]], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "0.33"}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", "0.2"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568045160162323*^9, 3.568045205032166*^9}, {
  3.5680452577973213`*^9, 3.568045275821278*^9}}],

Cell[BoxData["54.625570835292955`"], "Output",
 CellChangeTimes->{{3.568045171463382*^9, 3.5680452764593143`*^9}, 
   3.568045433551985*^9, 3.568441592357089*^9}],

Cell[BoxData["54.58577000488975`"], "Output",
 CellChangeTimes->{{3.568045171463382*^9, 3.5680452764593143`*^9}, 
   3.568045433551985*^9, 3.5684415923589*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", "a"}], ")"}], "2"], 
          "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", "a"}], ")"}], "^", 
           "2"}], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "0.8"}], ",", 
       RowBox[{"r", "\[Rule]", "0.33"}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", "0.2"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "1000"}], ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"8", 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}], "+", 
      RowBox[{"Cos", "[", "a", "]"}]}], 
     RowBox[{
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}], "-", 
      RowBox[{"Cos", "[", "a", "]"}]}]], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "0.8"}], ",", 
    RowBox[{"r", "\[Rule]", "0.33"}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", "0.2"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568045160162323*^9, 3.568045205032166*^9}, {
  3.5680452577973213`*^9, 3.568045275821278*^9}, {3.568441607909046*^9, 
  3.568441649891851*^9}, {3.56844191670319*^9, 3.568441923103929*^9}}],

Cell[BoxData["13.732988878622278`"], "Output",
 CellChangeTimes->{{3.56844163076713*^9, 3.568441650513073*^9}, {
   3.568441714319998*^9, 3.568441718141465*^9}, 3.5684419237244177`*^9}],

Cell[BoxData["13.726954712525067`"], "Output",
 CellChangeTimes->{{3.56844163076713*^9, 3.568441650513073*^9}, {
   3.568441714319998*^9, 3.568441718141465*^9}, 3.568441923726449*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", "a"}], ")"}], "2"], 
          "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "m", " ", "\[Pi]"}], "+", "a"}], ")"}], "^", 
           "2"}], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "0.8"}], ",", 
       RowBox[{"r", "\[Rule]", "5."}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "1000"}], ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"32", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "r"}], " ", "\[Beta]"}], "]"}], 
   RowBox[{"Cos", "[", "a", "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "0.8"}], ",", 
    RowBox[{"r", "\[Rule]", "5."}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.5684417391297207`*^9, 3.568441750327787*^9}, {
  3.5684419074539623`*^9, 3.568441935702857*^9}}],

Cell[BoxData["0.15625168834525066`"], "Output",
 CellChangeTimes->{
  3.568441750880456*^9, {3.568441908948369*^9, 3.568441936180356*^9}, {
   3.5684420321859093`*^9, 3.5684420340232763`*^9}}],

Cell[BoxData["0.15021993220763022`"], "Output",
 CellChangeTimes->{
  3.568441750880456*^9, {3.568441908948369*^9, 3.568441936180356*^9}, {
   3.5684420321859093`*^9, 3.568442034025145*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Pi]", "+", 
             RowBox[{"2", " ", "m", " ", "\[Pi]"}]}], ")"}], "2"], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Beta]", "2"]}]}], ")"}], "8"]], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", "\[Rule]", "5."}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "100000"}], ",", "100000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"32", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "r"}], " ", "\[Beta]"}], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "5."}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", "1"}]}], 
   "}"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.568045641470558*^9, 3.5680457246259604`*^9}}],

Cell[BoxData["0.21565756681784415`"], "Output",
 CellChangeTimes->{{3.5680456503301497`*^9, 3.568045730605822*^9}, 
   3.5684417295534267`*^9, 3.56844204442233*^9}],

Cell[BoxData["0.21561430397073494`"], "Output",
 CellChangeTimes->{{3.5680456503301497`*^9, 3.568045730605822*^9}, 
   3.5684417295534267`*^9, 3.568442044424099*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmp", "=", 
    RowBox[{
     RowBox[{"8", 
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"Cosh", "[", 
          RowBox[{"r", " ", "\[Beta]"}], "]"}], "-", 
         RowBox[{"Cos", "[", "\[Pi]", "]"}]}], 
        RowBox[{
         RowBox[{"Cosh", "[", 
          RowBox[{"r", " ", "\[Beta]"}], "]"}], "-", 
         RowBox[{"Cos", "[", "0", "]"}]}]], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "\[Beta]"]}], 
        RowBox[{"Log", "[", 
         FractionBox["1", "x"], "]"}]}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tmp", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5680452914755774`*^9, 3.5680453888027887`*^9}, {
  3.568045611611266*^9, 3.568045615938197*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"32", " ", "x"}], "+", 
   FractionBox[
    RowBox[{"32", " ", 
     SuperscriptBox["x", "3"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "4"],
    SeriesData[$CellContext`x, 0, {}, 1, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {32, 0, 
    Rational[32, 3]}, 1, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.56804528948225*^9, 3.568045389218767*^9}, 
   3.5680454347698936`*^9, 3.5680456165449467`*^9, 3.568045732571751*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{"H2", ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Beta]", " ", 
      RowBox[{"Csch", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"r", " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      RowBox[{"Coth", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}], " ", 
      RowBox[{"Csch", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}]}], ")"}]}], 
  SuperscriptBox["r", "3"]]], "Output",
 CellChangeTimes->{3.5680339222514143`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Beta]", "^", "2"}]], 
    RowBox[{"r", "^", "2"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"+", "r"}], " ", "\[Beta]"}], "]"}], "tmp"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Beta]", "\[Rule]", "2.3"}], ",", 
     RowBox[{"r", "\[Rule]", "100000."}]}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[Beta]", "^", "2"}]], 
   RowBox[{"r", "^", "2"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"+", "r"}], " ", "\[Beta]"}], "]"}], "tmp"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Beta]", "\[Rule]", "4"}], ",", 
    RowBox[{"r", "\[Rule]", "10000."}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568033534900473*^9, 3.568033669527957*^9}, {
  3.568033916513659*^9, 3.56803399683939*^9}}],

Cell[BoxData["4.00001739130434787699611921604653965976`15.653559774527023"], \
"Output",
 CellChangeTimes->{{3.5680335584879103`*^9, 3.568033670220948*^9}, {
  3.568033908369631*^9, 3.568033997722045*^9}}],

Cell[BoxData["4.00010000000000019169173626903956986212`15.477475753591412"], \
"Output",
 CellChangeTimes->{{3.5680335584879103`*^9, 3.568033670220948*^9}, {
  3.568033908369631*^9, 3.5680339977233257`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{"H4", ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.568034018911606*^9, 3.568034019014667*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"384", " ", 
     SuperscriptBox["r", "8"]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1536"}], "+", 
     RowBox[{"240", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}]}], "+", 
     RowBox[{"120", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "2"]}], "-", 
     RowBox[{
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"96", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "3"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"32", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "6"]}], "+", 
     RowBox[{"24", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "6"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "2"]}], "-", 
     RowBox[{"60", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"384", " ", 
     SuperscriptBox["r", "8"]}]], 
   RowBox[{"(", 
    RowBox[{"1536", "+", 
     RowBox[{"240", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}]}], "+", 
     RowBox[{"120", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Beta]", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "2"]}], "-", 
     RowBox[{
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sech", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"96", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "3"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"]}], "+", 
     RowBox[{"32", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "4"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "6"]}], "+", 
     RowBox[{"24", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["\[Beta]", "3"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "4"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "\[Beta]"}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["\[Beta]", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}], "6"], " ", 
      SuperscriptBox[
       RowBox[{"Sinh", "[", 
        RowBox[{"r", " ", "\[Beta]"}], "]"}], "2"]}], "-", 
     RowBox[{"60", " ", "r", " ", "\[Beta]", " ", 
      RowBox[{"Tanh", "[", 
       FractionBox[
        RowBox[{"r", " ", "\[Beta]"}], "2"], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.568034025947854*^9, 3.568034048154928*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "\[Beta]"], 
    RowBox[{"r", "^", "7"}], "tmp"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Beta]", "\[Rule]", "2.3"}], ",", 
     RowBox[{"r", "\[Rule]", "100000."}]}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", "\[Beta]"], 
   RowBox[{"r", "^", "7"}], "tmp"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Beta]", "\[Rule]", "4"}], ",", 
    RowBox[{"r", "\[Rule]", "10000."}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568033534900473*^9, 3.568033669527957*^9}, {
  3.568033916513659*^9, 3.56803399683939*^9}, {3.5680340577120867`*^9, 
  3.568034072517755*^9}}],

Cell[BoxData["0.9374999999999999`"], "Output",
 CellChangeTimes->{{3.5680335584879103`*^9, 3.568033670220948*^9}, {
  3.568033908369631*^9, 3.568033997722045*^9}, {3.568034032894285*^9, 
  3.56803407369031*^9}}],

Cell[BoxData["0.9374999999999998`"], "Output",
 CellChangeTimes->{{3.5680335584879103`*^9, 3.568033670220948*^9}, {
  3.568033908369631*^9, 3.568033997722045*^9}, {3.568034032894285*^9, 
  3.5680340736915827`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], 
     RowBox[{"Exp", "[", "x", "]"}]}], "\[Equal]", 
    RowBox[{"\[Beta]", "^", "3"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.568050931754655*^9, 3.568050947111191*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.568050947746769*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", " ", 
      RowBox[{"ProductLog", "[", 
       RowBox[{"-", 
        FractionBox[
         SqrtBox[
          SuperscriptBox["\[Beta]", "3"]], "2"]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"2", " ", 
      RowBox[{"ProductLog", "[", 
       FractionBox[
        SqrtBox[
         SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.568050947747693*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  FractionBox[
   RowBox[{"Gamma", "[", "x", "]"}], 
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "x"}], "]"}]], "]"}]], "Input",
 CellChangeTimes->{{3.568095042122534*^9, 3.568095054877296*^9}, {
  3.56809579441677*^9, 3.5680957981844254`*^9}}],

Cell[BoxData[
 FractionBox["1", "x"]], "Output",
 CellChangeTimes->{{3.568095052710045*^9, 3.568095055298341*^9}, 
   3.568095798907003*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Tanh", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568098053096324*^9, 3.568098065299913*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "4"],
    SeriesData[$CellContext`x, 0, {}, 1, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 3]}, 1, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.568098065740305*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["2", "\[Beta]"], " ", 
    RowBox[{"ProductLog", "[", 
     FractionBox[
      SqrtBox[
       SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "0.2", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568052291257866*^9, 3.5680522972564507`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk0Vd0bB3AR8qIoReE13JQSUV2l1PdIKVKikryhuV5DSWSmqIjkpVSG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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.41000000000000003`},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.568052292098915*^9, 3.568052297591024*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     FractionBox["2", "\[Beta]"], " ", 
     RowBox[{"ProductLog", "[", 
      FractionBox[
       SqrtBox[
        SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}], 
    RowBox[{
     FractionBox["3", "\[Beta]"], 
     RowBox[{"Log", "[", "\[Beta]", "]"}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", "\[Rule]", 
     RowBox[{"10.", "^", "1000"}]}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox[
   RowBox[{
    FractionBox["2", "\[Beta]"], " ", 
    RowBox[{"ProductLog", "[", 
     FractionBox[
      SqrtBox[
       SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}], 
   RowBox[{
    FractionBox["2", "\[Beta]"], 
    RowBox[{"Log", "[", 
     FractionBox[
      SqrtBox[
       SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}]], "/.", 
  RowBox[{"{", 
   RowBox[{"\[Beta]", "\[Rule]", 
    RowBox[{"10.", "^", "1000"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.5680517492647047`*^9, 3.568051806527269*^9}, {
  3.568051837070808*^9, 3.568051898269443*^9}, {3.568051987591621*^9, 
  3.5680520064702463`*^9}, {3.568052234751429*^9, 3.5680522780568523`*^9}, {
  3.5680523180810003`*^9, 3.568052324544957*^9}}],

Cell[BoxData["0.99744118384035302473762246892663029564`18.413221862436"], \
"Output",
 CellChangeTimes->{{3.56805175461351*^9, 3.568051807057414*^9}, {
   3.568051841560411*^9, 3.56805190039884*^9}, {3.568051989254912*^9, 
   3.568052006996151*^9}, {3.568052239990052*^9, 3.5680522804666977`*^9}, 
   3.568052325070557*^9}],

Cell[BoxData["0.99764139716399468171131607035958593433`18.413178326827673"], \
"Output",
 CellChangeTimes->{{3.56805175461351*^9, 3.568051807057414*^9}, {
   3.568051841560411*^9, 3.56805190039884*^9}, {3.568051989254912*^9, 
   3.568052006996151*^9}, {3.568052239990052*^9, 3.5680522804666977`*^9}, 
   3.568052325071961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     FractionBox["2", "\[Beta]"], " ", 
     RowBox[{"ProductLog", "[", 
      FractionBox[
       SqrtBox[
        SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}], 
    RowBox[{
     FractionBox["3", "\[Beta]"], 
     RowBox[{"Log", "[", "\[Beta]", "]"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "2", ",", "100000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568050958759891*^9, 3.56805104638319*^9}, {
  3.568051088289575*^9, 3.568051099785597*^9}, {3.5680514556141653`*^9, 
  3.568051460525735*^9}, {3.568052032207263*^9, 3.568052089365016*^9}, {
  3.568052124540408*^9, 3.568052132916483*^9}, {3.568052198429496*^9, 
  3.568052222730896*^9}, {3.568052283145569*^9, 3.5680522858174458`*^9}, {
  3.568052331953187*^9, 3.568052338784041*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xk41WkbB3AlWyYVRaUUbUxDSkKG+04TlVJqSrRQQlJKmJLSIUnK1kmW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.64},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.568050969136402*^9, {3.5680510084094553`*^9, 3.568051046916882*^9}, {
   3.568051089078566*^9, 3.56805110034684*^9}, {3.568051456726235*^9, 
   3.568051461065383*^9}, {3.568051588911894*^9, 3.568051590660656*^9}, 
   3.568051724950263*^9, {3.568052037343655*^9, 3.5680520900769*^9}, {
   3.568052128400419*^9, 3.568052133491769*^9}, {3.568052198944086*^9, 
   3.568052223979982*^9}, {3.568052286773385*^9, 3.5680522941870527`*^9}, {
   3.568052334853821*^9, 3.568052339226149*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["2", "\[Beta]"], " ", 
    RowBox[{"ProductLog", "[", 
     FractionBox[
      SqrtBox[
       SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "0.2", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5680516079086246`*^9, 3.568051634217976*^9}, {
  3.568051730232872*^9, 3.5680517442406597`*^9}, {3.5680518216955147`*^9, 
  3.568051831991218*^9}, {3.568052019630487*^9, 3.568052022958106*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hk81Ikfx3EmSkauEDGilWvpGBWJPh9sx7pC4ruilOQqOtypRCNHVLpV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.1},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5680516138982143`*^9, 3.568051634744693*^9}, {
  3.568051725568825*^9, 3.568051744686996*^9}, {3.568051818113093*^9, 
  3.56805183288328*^9}, {3.568052020383697*^9, 3.568052023608879*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", "x"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"2", " ", 
         RowBox[{"ProductLog", "[", 
          FractionBox[
           SqrtBox[
            SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}]}], "}"}]}], ",", 
     FractionBox["1", 
      RowBox[{"\[Beta]", "^", 
       RowBox[{"(", 
        RowBox[{"9", "/", "5"}], ")"}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "0.2", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568051177983952*^9, 3.568051225322001*^9}, {
  3.568051360270732*^9, 3.5680513713896303`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkGs0lHkcgB2mkCb3MA3/XTrZTqaaito2/X4yzKnsoKKL7kNSJ7m1e9xq
k8rkttKuvC+ZTJHcCkNK4zqtLmLKKuloVKYxdahhlpS17YfnPB+fc57v9x/d
FKKvp6fH/8b/LlJlNP15XwEtO2OyfNXv4ZOyqQRyewDTWcuPRWogvU+Rsi1P
CZ7xe3/a4vkOHD/bTumyBmHRGEmdf+4taILUnaXhGiD2exJPurwGwcKr7gM1
I1CkrSteonoFF7v7pIl+WtiIRuzggJfw7H4QteHLGIiU/L6tM3uhcoBUSHLH
IfOUW4SVRw/89WSO48isSeDF2bnHGnYDJzZGOHnjK6hax3caahXwZIIxY2Lh
NISPxJTkr+sCUccHDT7Uw/O7nI1qxB3gF2txe3CePoaoA1wcBx5AXdbP9QaB
BpiweNHxYHE7yBm8gpPXGRjOLf6RHXsPvhO9zJNPzMDcBXzHJroNWHHnHiQt
NURq1QNdtGkr3JGP9hckGaGrC4eVl9kMXxOjnNxkxhjdeLmnS9AEb38vE7hY
mWChQOTkz5GBnTQlSy2cjW0XFWmqmQ0w7BXHcMhnot5h61Eft9twiOu8u/rj
HBwJWy4NP3ILWtrGRpVzzVC0u95DPlQLv3wu4m2sMkMPhvalWYYUEvtqUwZ3
mKN3fctRW9ca6I5WBK+ZMEfmAZNG7pxqOF6/fkVroQVOSA14/eqb0GmYbcrZ
YImKg6mMOuUNiJj9LmmzyhLj39d6901WQrDs4lBJphU+frUPQpdXwLUFAeoG
jjV6jH3ZYXu9DLJzXmur2q2RNRX1OMezFBTSjo/PI+ZiWZ5XP3lRAnvOtZ65
w7TBWZ0nysLE1wBn25g9rrNB7+EWyU1hMUTyjnHzA23xyFKl1b++RbD+9JXd
vlpbtDSxDni76SrERHNPcGk77I07xdTfdAVGbO6v7FrFwpziIMuESAncDZO9
ufSGhefzgx+FpRfCsrZk2i91HmpWH4wqv3MZxrsD3suc2VgXI5hRZXAZTLOT
F+9SsDE0v5yv5YvhV0OZ8a2j9uh/e+YymVcBnElu/6ib5YDGvUYaheUlUFcs
fSisdkAjVTN3+4s8oDIl7hl+BIvOh5BhOQ1bvZMYPpsJ6kz9I92babCa2vvQ
OJBg6v7h1+kNNKQfcth+Oojg51vPnZZV0/CbV25MwgGCh6evW6SIaQj9klF6
KIEgk10WGBZPw4rQODv+NYLxjW4W01waPtlvVzJKCQp5qZWRHBoqulcWt5QT
3MiX7Bv8gQbndboVa6sJxha063cRGlj2EX6uMoKTF+glVUwa9J6GnHXqJujb
IxwqGaLgrognGOghmM9ZVcoZpCAOnawLegkGDYsSqpQUjJYrC1mvCKad2ObT
+IwCVUqQzFxDsP9MWs6gnAIJrD7d+YGgVuv6KLKZgr3/2PqkjxCcd0nOnG6g
4IWwp9dIR3D+EUEtu4aCHJZUfG/8W3+NhF1eScEWRXZo8uS3H+I/MtaWUmCW
ErV43RRBU9lTE0URBR1r/XXT0wQ9/za5EFxIwX/JAhlh
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXk01PsfxqcxJYXsU7avkhuV0BWTpffn2rLdqJAouRdlSckaca0Vaeii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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{1., 0},
  PlotRange->{{0.2, 8}, {0., 0.8721082535656921}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5680512076430798`*^9, 3.56805122585096*^9}, 
   3.5680513720627213`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Beta]", "^", 
      RowBox[{"(", 
       RowBox[{"9", "/", "5"}], ")"}]}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", "x"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"2", " ", 
       RowBox[{"ProductLog", "[", 
        FractionBox[
         SqrtBox[
          SuperscriptBox["\[Beta]", "3"]], "2"], "]"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "1", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568051380934299*^9, 3.568051419956656*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlmk0FYoXxUVIhGTKPKceQpQS5ygypUwvQ1yZQiERUZ65LuJeQzKFqJDq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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.05},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.568051381523543*^9, 3.568051420451377*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", "a"}], "+", 
     RowBox[{
      RowBox[{"\[Sigma]", "^", "3"}], " ", "b"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5680982358876247`*^9, 3.568098256208144*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox["a"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", "b", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "3"]}], ",", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox["a", 
                RowBox[{"3", "/", "2"}]]}], 
              RowBox[{"3", " ", 
               SqrtBox["3"], " ", 
               SqrtBox[
                RowBox[{"-", "b"}]]}]]}], "]"}]}], "+", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            FractionBox["1", "3"], ",", 
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["a", 
               RowBox[{"3", "/", "2"}]]}], 
             RowBox[{"3", " ", 
              SqrtBox["3"], " ", 
              SqrtBox[
               RowBox[{"-", "b"}]]}]]}], "]"}]}], ")"}]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["a", 
         RowBox[{"3", "/", "2"}]], " ", 
        SqrtBox[
         RowBox[{"-", "b"}]], " ", 
        RowBox[{"HypergeometricPFQ", "[", 
         RowBox[{
          RowBox[{"{", "1", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["4", "3"], ",", 
            FractionBox["5", "3"]}], "}"}], ",", 
          FractionBox[
           SuperscriptBox["a", "3"], 
           RowBox[{"27", " ", "b"}]]}], "]"}]}]}], ")"}]}], 
    RowBox[{"18", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "b"}], ")"}], 
      RowBox[{"3", "/", "2"}]]}]], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", "b", "]"}], "<", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "a", "]"}], ">", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.568098249242878*^9, 3.568098261200399*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"Tanh", "[", 
       RowBox[{"v", " ", "\[Sigma]"}], "]"}], "-", 
      RowBox[{"(", 
       RowBox[{"v", " ", "\[Sigma]"}], ")"}]}], 
     RowBox[{"v", "^", "3"}]], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5680992990596457`*^9, 3.568099357902363*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox["\[Sigma]", "3"], "3"]}], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[Sigma]", "5"], " ", 
     SuperscriptBox["v", "2"]}], "15"], "-", 
   FractionBox[
    RowBox[{"17", " ", 
     SuperscriptBox["\[Sigma]", "7"], " ", 
     SuperscriptBox["v", "4"]}], "315"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "6"],
    SeriesData[$CellContext`v, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   Rational[-1, 3] $CellContext`\[Sigma]^3, 0, 
    Rational[2, 15] $CellContext`\[Sigma]^5, 0, 
    Rational[-17, 315] $CellContext`\[Sigma]^7}, 0, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.568099306131968*^9, 3.568099358465907*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sact", "=", 
   RowBox[{
    FractionBox["1", "\[Sigma]"], 
    RowBox[{"Sqrt", "[", 
     FractionBox[
      RowBox[{"2", " ", "v"}], 
      RowBox[{" ", 
       RowBox[{
        RowBox[{"\[Sigma]", "^", 
         RowBox[{"(", 
          RowBox[{"p", "-", "1"}], ")"}]}], 
        RowBox[{"Sinh", "[", 
         RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}]}]], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"\[Sigma]", "^", "3"}], "3"], 
       RowBox[{"v", "^", "2"}], " ", 
       RowBox[{"\[Mu]dotv", "^", "2"}]}], "-", 
      RowBox[{
       FractionBox["2", "15"], 
       RowBox[{"\[Sigma]", "^", "5"}], 
       RowBox[{"v", "^", "4"}], " ", 
       RowBox[{"\[Mu]dotv", "^", "2"}]}]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.568099688903222*^9, 3.568099793446005*^9}, 
   3.5680998300803843`*^9, 3.568099907555273*^9, {3.568108772819745*^9, 
   3.568108775954121*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PowerExpand", "[", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"Sact", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5680997946836233`*^9, 3.568099834110547*^9}, {
  3.568099916465444*^9, 3.568099918713443*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   SuperscriptBox["\[Sigma]", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     FractionBox["p", "2"]}]], "+", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"1", "-", 
      FractionBox["p", "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}]}], ")"}], " ", 
    SuperscriptBox["v", "2"]}], "+", 
   RowBox[{
    FractionBox["1", "90"], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"3", "-", 
      FractionBox["p", "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{"9", "-", 
      RowBox[{"22", " ", 
       SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["\[Mu]dotv", "4"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]}], ")"}], " ", 
    SuperscriptBox["v", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {$CellContext`\[Sigma]^(-1 + Rational[-1, 2] $CellContext`p), 0, 
    Rational[1, 3] $CellContext`\[Sigma]^(1 + 
      Rational[-1, 
         2] $CellContext`p) (-1 + $CellContext`\[Mu]dotv^2 $CellContext`\
\[Sigma]), 0, 
    Rational[1, 90] $CellContext`\[Sigma]^(3 + 
      Rational[-1, 2] $CellContext`p) (9 - 
     22 $CellContext`\[Mu]dotv^2 $CellContext`\[Sigma] + 
     5 $CellContext`\[Mu]dotv^4 $CellContext`\[Sigma]^2)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5680998000948753`*^9, 3.5680998344125338`*^9}, {
   3.568099909213435*^9, 3.568099919255685*^9}, 3.568108778564103*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmp", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "-", "4"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}], "+", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "v", " ", "\[Sigma]"}], "]"}]}], ")"}], "-", 
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"n", "-", "2"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"v", " ", "\[Sigma]"}], "]"}], "+", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "v"}], " ", "\[Sigma]"}], "]"}]}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", "tmp", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"tmp", "/.", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.568108784907032*^9, 3.568108861433751*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "6"}], "+", "n", "-", 
    RowBox[{"4", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"v", " ", "\[Sigma]"}], "]"}]}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"v", " ", "\[Sigma]"}], "2"], "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.5681088502976522`*^9, 3.568108862559691*^9}}],

Cell[BoxData[
 RowBox[{"16", " ", 
  SuperscriptBox[
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"v", " ", "\[Sigma]"}], "2"], "]"}], "4"]}]], "Output",
 CellChangeTimes->{{3.5681088502976522`*^9, 3.56810886256098*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"n", "-", "4"}], ")"}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}], "+", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "v", " ", "\[Sigma]"}], "]"}]}], ")"}]}], 
   "]"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{"n", "-", "2"}], ")"}], "2"]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"v", " ", "\[Sigma]"}], "]"}], "+", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "v"}], " ", "\[Sigma]"}], "]"}]}], ")"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.568108875446856*^9, 3.568108888380993*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "4"}], "+", "n", "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cosh", "[", 
    RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.568108879870841*^9, 3.568108888833345*^9}, 
   3.568113966031622*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "n"}], ")"}]}], " ", 
  RowBox[{"Cosh", "[", 
   RowBox[{"v", " ", "\[Sigma]"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.568108879870841*^9, 3.568108888833345*^9}, 
   3.56811396603356*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]Boson", "=", 
    RowBox[{
     FractionBox["1", "\[Sigma]"], 
     RowBox[{"Sqrt", "[", 
      FractionBox[
       RowBox[{"2", " ", "v"}], 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"\[Sigma]", "^", 
          RowBox[{"(", 
           RowBox[{"p", "-", "1"}], ")"}]}], 
         RowBox[{"Sinh", "[", 
          RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}]}]], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[Sigma]", "^", "3"}], "3"], 
        RowBox[{"v", "^", "2"}], " ", 
        RowBox[{"\[Mu]dotv", "^", "2"}]}], "-", 
       RowBox[{
        FractionBox["2", "15"], 
        RowBox[{"\[Sigma]", "^", "5"}], 
        RowBox[{"v", "^", "4"}], " ", 
        RowBox[{"\[Mu]dotv", "^", "2"}]}]}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "4"}], ")"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Exp", "[", 
          RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}], "+", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "v", " ", "\[Sigma]"}], "]"}]}], ")"}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PowerExpand", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"\[CapitalGamma]Boson", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.56810891977208*^9, 3.5681089421878767`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      FractionBox["p", "2"]}]]}], "+", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"1", "-", 
      FractionBox["p", "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{"14", "-", "n", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
       SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}]}], ")"}], " ", 
    SuperscriptBox["v", "2"]}], "+", 
   RowBox[{
    FractionBox["1", "90"], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"3", "-", 
      FractionBox["p", "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"9", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "n"}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"82", "-", 
         RowBox[{"11", " ", "n"}]}], ")"}], " ", 
       SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
       SuperscriptBox["\[Mu]dotv", "4"], " ", 
       SuperscriptBox["\[Sigma]", "2"]}]}], ")"}], " ", 
    SuperscriptBox["v", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {(-2 + $CellContext`n) $CellContext`\[Sigma]^(-1 + 
      Rational[-1, 2] $CellContext`p), 0, 
    Rational[1, 3] $CellContext`\[Sigma]^(1 + 
      Rational[-1, 2] $CellContext`p) (
     14 - $CellContext`n + (-2 + $CellContext`n) $CellContext`\[Mu]dotv^2 \
$CellContext`\[Sigma]), 0, 
    Rational[
     1, 90] $CellContext`\[Sigma]^(3 + Rational[-1, 2] $CellContext`p) (
     9 (-2 + $CellContext`n) + 
     2 (82 - 11 $CellContext`n) $CellContext`\[Mu]dotv^2 \
$CellContext`\[Sigma] + 
     5 (-2 + $CellContext`n) $CellContext`\[Mu]dotv^4 \
$CellContext`\[Sigma]^2)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.568108939923663*^9, 3.568108959542346*^9}, 
   3.568113865560375*^9, 3.568113969868162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]Fermion", "=", 
    RowBox[{
     FractionBox["1", "\[Sigma]"], 
     RowBox[{"Sqrt", "[", 
      FractionBox[
       RowBox[{"2", " ", "v"}], 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"\[Sigma]", "^", 
          RowBox[{"(", 
           RowBox[{"p", "-", "1"}], ")"}]}], 
         RowBox[{"Sinh", "[", 
          RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}]}]], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[Sigma]", "^", "3"}], "3"], 
        RowBox[{"v", "^", "2"}], " ", 
        RowBox[{"\[Mu]dotv", "^", "2"}]}], "-", 
       RowBox[{
        FractionBox["2", "15"], 
        RowBox[{"\[Sigma]", "^", "5"}], 
        RowBox[{"v", "^", "4"}], " ", 
        RowBox[{"\[Mu]dotv", "^", "2"}]}]}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"n", "-", "2"}], ")"}]}], " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"v", " ", "\[Sigma]"}], "]"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PowerExpand", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"\[CapitalGamma]Fermion", ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.56810894906907*^9, 3.568108956877664*^9}, {
  3.568113860496668*^9, 3.568113862272253*^9}, {3.5681139890369043`*^9, 
  3.568113997359335*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
     SuperscriptBox["\[Sigma]", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       FractionBox["p", "2"]}]]}]}], "-", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
      SuperscriptBox["\[Sigma]", 
       RowBox[{"1", "-", 
        FractionBox["p", "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}]}], ")"}]}], 
     ")"}], " ", 
    SuperscriptBox["v", "2"]}], "-", 
   RowBox[{
    FractionBox["1", "360"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
      SuperscriptBox["\[Sigma]", 
       RowBox[{"3", "-", 
        FractionBox["p", "2"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "9"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "7"}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["\[Mu]dotv", "2"], " ", "\[Sigma]"}]}], ")"}]}]}], 
       ")"}]}], ")"}], " ", 
    SuperscriptBox["v", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {-(-2 + $CellContext`n) $CellContext`\[Sigma]^(-1 + 
      Rational[-1, 2] $CellContext`p), 0, 
    Rational[-1, 6] (-2 + $CellContext`n) $CellContext`\[Sigma]^(1 + 
      Rational[-1, 2] $CellContext`p) (1 + 
     2 $CellContext`\[Mu]dotv^2 $CellContext`\[Sigma]), 0, 
    Rational[-1, 360] (-2 + $CellContext`n) $CellContext`\[Sigma]^(3 + 
      Rational[-1, 2] $CellContext`p) (-9 + 
     4 $CellContext`\[Mu]dotv^2 $CellContext`\[Sigma] (-7 + 
       5 $CellContext`\[Mu]dotv^2 $CellContext`\[Sigma]))}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.568108961214437*^9, {3.5681138627865963`*^9, 3.568113866161978*^9}, {
   3.568113970837961*^9, 3.568113998855962*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "*", 
  RowBox[{"5", "/", "360"}]}]], "Input",
 CellChangeTimes->{{3.568114110617432*^9, 3.568114111462303*^9}, {
   3.568114151353612*^9, 3.568114151905283*^9}, 3.56811423095401*^9}],

Cell[BoxData[
 FractionBox["1", "18"]], "Output",
 CellChangeTimes->{3.568114111968055*^9, 3.5681141523596582`*^9, 
  3.568114231318294*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", "5"}]], "Input",
 CellChangeTimes->{{3.568119668029667*^9, 3.568119668624406*^9}}],

Cell[BoxData["32"], "Output",
 CellChangeTimes->{3.568119668942988*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6", "-", "2"}]], "Input",
 CellChangeTimes->{{3.568119823795314*^9, 3.568119824365335*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{3.5681198247150803`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  FractionBox[
   RowBox[{"(", 
    RowBox[{"14", "-", "4"}], ")"}], "3"], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"4", "-", "2"}], "6"]}], "Input",
 CellChangeTimes->{{3.568119860385569*^9, 3.56811987018328*^9}, {
  3.5681201729140873`*^9, 3.568120187721507*^9}}],

Cell[BoxData[
 FractionBox["10", "3"]], "Output",
 CellChangeTimes->{
  3.568119866381007*^9, {3.5681201736180964`*^9, 3.568120188123049*^9}}],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 CellChangeTimes->{
  3.568119866381007*^9, {3.5681201736180964`*^9, 3.568120188124877*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  FractionBox[
   RowBox[{"82", "-", 
    RowBox[{"11", "*", "6"}]}], "45"], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"7", "*", "4"}], "90"]}], "Input",
 CellChangeTimes->{{3.568114265519614*^9, 3.568114280908749*^9}, {
  3.568120008486471*^9, 3.568120013037359*^9}}],

Cell[BoxData[
 FractionBox["16", "45"]], "Output",
 CellChangeTimes->{
  3.568114281462337*^9, {3.5681200093633823`*^9, 3.5681200147901373`*^9}}],

Cell[BoxData[
 FractionBox["14", "45"]], "Output",
 CellChangeTimes->{
  3.568114281462337*^9, {3.5681200093633823`*^9, 3.5681200147919693`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", "q"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", "\[Mu]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568114733910178*^9, 3.5681147538693542`*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Mu]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "q"}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", "q"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", "\[Mu]", "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "q", "]"}], ">", 
     RowBox[{"-", "1"}]}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.568114756169066*^9}]
}, Open  ]]
},
WindowSize->{1373, 891},
WindowMargins->{{Automatic, 145}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1945, 47, 173, "Input"],
Cell[CellGroupData[{
Cell[2527, 71, 134, 2, 27, "Input"],
Cell[2664, 75, 1379, 36, 43, "Output"]
}, Open  ]],
Cell[4058, 114, 1265, 31, 109, "Input"],
Cell[CellGroupData[{
Cell[5348, 149, 134, 2, 27, "Input"],
Cell[5485, 153, 1034, 26, 43, "Output"]
}, Open  ]],
Cell[6534, 182, 1638, 53, 70, "Input"],
Cell[CellGroupData[{
Cell[8197, 239, 275, 7, 27, "Input"],
Cell[8475, 248, 1408, 40, 67, "Output"]
}, Open  ]],
Cell[9898, 291, 1638, 53, 70, "Input"],
Cell[CellGroupData[{
Cell[11561, 348, 275, 7, 27, "Input"],
Cell[11839, 357, 1568, 44, 56, "Output"]
}, Open  ]],
Cell[13422, 404, 1689, 44, 173, "Input"],
Cell[CellGroupData[{
Cell[15136, 452, 134, 2, 27, "Input"],
Cell[15273, 456, 1345, 36, 43, "Output"]
}, Open  ]],
Cell[16633, 495, 1539, 52, 70, "Input"],
Cell[CellGroupData[{
Cell[18197, 551, 275, 7, 27, "Input"],
Cell[18475, 560, 890, 26, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19402, 591, 189, 4, 27, "Input"],
Cell[19594, 597, 445, 12, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20076, 614, 395, 10, 27, "Input"],
Cell[20474, 626, 1335, 38, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21846, 669, 399, 11, 46, "Input"],
Cell[22248, 682, 292, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22577, 692, 425, 12, 27, "Input"],
Cell[23005, 706, 615, 16, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23657, 727, 649, 19, 57, "Input"],
Cell[24309, 748, 5572, 170, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29918, 923, 231, 6, 46, "Input"],
Cell[30152, 931, 6445, 178, 162, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36634, 1114, 276, 7, 27, "Input"],
Cell[36913, 1123, 199, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37149, 1133, 263, 7, 44, "Input"],
Cell[37415, 1142, 553, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38005, 1161, 632, 18, 27, "Input"],
Cell[38640, 1181, 792, 25, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39469, 1211, 191, 3, 27, "Input"],
Cell[39663, 1216, 112, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39812, 1222, 533, 16, 57, "Input"],
Cell[40348, 1240, 293, 7, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40678, 1252, 231, 6, 46, "Input"],
Cell[40912, 1260, 117, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41066, 1267, 395, 10, 27, "Input"],
Cell[41464, 1279, 4357, 133, 89, "Output"]
}, Open  ]],
Cell[45836, 1415, 1022, 33, 70, "Input"],
Cell[CellGroupData[{
Cell[46883, 1452, 275, 7, 27, "Input"],
Cell[47161, 1461, 1308, 39, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48506, 1505, 189, 4, 27, "Input"],
Cell[48698, 1511, 399, 12, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49134, 1528, 395, 10, 27, "Input"],
Cell[49532, 1540, 1288, 37, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50857, 1582, 399, 11, 46, "Input"],
Cell[51259, 1595, 246, 5, 47, "Output"]
}, Open  ]],
Cell[51520, 1603, 1714, 55, 70, "Input"],
Cell[CellGroupData[{
Cell[53259, 1662, 275, 7, 27, "Input"],
Cell[53537, 1671, 6830, 182, 127, "Output"]
}, Open  ]],
Cell[60382, 1856, 2356, 69, 70, "Input"],
Cell[CellGroupData[{
Cell[62763, 1929, 336, 9, 27, "Input"],
Cell[63102, 1940, 5015, 133, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68154, 2078, 263, 7, 27, "Input"],
Cell[68420, 2087, 568, 19, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69025, 2111, 445, 14, 46, "Input"],
Cell[69473, 2127, 286, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69796, 2140, 879, 27, 59, "Input"],
Cell[70678, 2169, 390, 9, 23, "Message"],
Cell[71071, 2180, 391, 9, 23, "Message"],
Cell[71465, 2191, 393, 9, 23, "Message"],
Cell[71861, 2202, 528, 11, 23, "Message"],
Cell[72392, 2215, 808, 25, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73237, 2245, 189, 4, 27, "Input"],
Cell[73429, 2251, 684, 22, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74150, 2278, 187, 4, 27, "Input"],
Cell[74340, 2284, 1278, 41, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75655, 2330, 189, 4, 27, "Input"],
Cell[75847, 2336, 3058, 89, 76, "Output"]
}, Open  ]],
Cell[78920, 2428, 399, 10, 27, "Input"],
Cell[79322, 2440, 325, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[79672, 2453, 604, 16, 48, "Input"],
Cell[80279, 2471, 239, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80555, 2480, 409, 12, 48, "Input"],
Cell[80967, 2494, 191, 3, 27, "Output"]
}, Open  ]],
Cell[81173, 2500, 1711, 46, 173, "Input"],
Cell[CellGroupData[{
Cell[82909, 2550, 134, 2, 27, "Input"],
Cell[83046, 2554, 1377, 37, 43, "Output"]
}, Open  ]],
Cell[84438, 2594, 801, 23, 88, "Input"],
Cell[85242, 2619, 1851, 56, 163, "Input"],
Cell[CellGroupData[{
Cell[87118, 2679, 133, 2, 27, "Input"],
Cell[87254, 2683, 2262, 71, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89553, 2759, 130, 2, 27, "Input"],
Cell[89686, 2763, 908, 27, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90631, 2795, 991, 27, 118, "Input"],
Cell[91625, 2824, 2017, 64, 89, "Output"],
Cell[93645, 2890, 749, 22, 33, "Output"]
}, Open  ]],
Cell[94409, 2915, 1843, 56, 70, "Input"],
Cell[CellGroupData[{
Cell[96277, 2975, 275, 7, 27, "Input"],
Cell[96555, 2984, 7074, 189, 127, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103666, 3178, 189, 4, 27, "Input"],
Cell[103858, 3184, 710, 22, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104605, 3211, 238, 5, 27, "Input"],
Cell[104846, 3218, 1424, 43, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106307, 3266, 191, 4, 27, "Input"],
Cell[106501, 3272, 2990, 88, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109528, 3365, 885, 29, 66, "Input"],
Cell[110416, 3396, 601, 20, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111054, 3421, 1425, 42, 66, "Input"],
Cell[112482, 3465, 587, 15, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113106, 3485, 2020, 54, 104, "Input"],
Cell[115129, 3541, 700, 10, 27, "Output"],
Cell[115832, 3553, 700, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116569, 3568, 94, 1, 27, "Input"],
Cell[116666, 3571, 712, 22, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117415, 3598, 1688, 51, 114, "Input"],
Cell[119106, 3651, 162, 2, 27, "Output"],
Cell[119271, 3655, 159, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119467, 3662, 1935, 57, 114, "Input"],
Cell[121405, 3721, 185, 2, 27, "Output"],
Cell[121593, 3725, 183, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121813, 3732, 1648, 50, 93, "Input"],
Cell[123464, 3784, 192, 3, 27, "Output"],
Cell[123659, 3789, 190, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123886, 3797, 1437, 44, 108, "Input"],
Cell[125326, 3843, 164, 2, 27, "Output"],
Cell[125493, 3847, 165, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125695, 3854, 971, 29, 82, "Input"],
Cell[126669, 3885, 562, 16, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127268, 3906, 213, 7, 27, "Input"],
Cell[127484, 3915, 507, 15, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128028, 3935, 890, 28, 101, "Input"],
Cell[128921, 3965, 205, 3, 27, "Output"],
Cell[129129, 3970, 207, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129373, 3978, 279, 8, 27, "Input"],
Cell[129655, 3988, 5771, 165, 161, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135463, 4158, 711, 21, 101, "Input"],
Cell[136177, 4181, 211, 3, 27, "Output"],
Cell[136391, 4186, 214, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136642, 4194, 288, 8, 27, "Input"],
Cell[136933, 4204, 531, 11, 23, "Message"],
Cell[137467, 4217, 550, 19, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138054, 4241, 293, 7, 48, "Input"],
Cell[138350, 4250, 140, 3, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138527, 4258, 239, 6, 27, "Input"],
Cell[138769, 4266, 412, 13, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139218, 4284, 433, 12, 59, "Input"],
Cell[139654, 4298, 5604, 96, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145295, 4399, 1217, 37, 176, "Input"],
Cell[146515, 4438, 323, 5, 27, "Output"],
Cell[146841, 4445, 326, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147204, 4455, 890, 21, 77, "Input"],
Cell[148097, 4478, 4275, 74, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152409, 4557, 582, 14, 59, "Input"],
Cell[152994, 4573, 4443, 77, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157474, 4655, 735, 22, 59, "Input"],
Cell[158212, 4679, 5255, 93, 247, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163504, 4777, 661, 20, 57, "Input"],
Cell[164168, 4799, 4482, 78, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168687, 4882, 403, 12, 27, "Input"],
Cell[169093, 4896, 1948, 60, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171078, 4961, 454, 13, 47, "Input"],
Cell[171535, 4976, 832, 24, 50, "Output"]
}, Open  ]],
Cell[172382, 5003, 979, 29, 49, "Input"],
Cell[CellGroupData[{
Cell[173386, 5036, 344, 9, 27, "Input"],
Cell[173733, 5047, 1733, 48, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175503, 5100, 1090, 33, 109, "Input"],
Cell[176596, 5135, 428, 13, 44, "Output"],
Cell[177027, 5150, 230, 6, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177294, 5161, 869, 28, 77, "Input"],
Cell[178166, 5191, 267, 7, 27, "Output"],
Cell[178436, 5200, 291, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178764, 5214, 1583, 47, 82, "Input"],
Cell[180350, 5263, 2327, 68, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182714, 5336, 1524, 45, 82, "Input"],
Cell[184241, 5383, 2322, 68, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186600, 5456, 211, 4, 27, "Input"],
Cell[186814, 5462, 140, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186991, 5470, 115, 2, 27, "Input"],
Cell[187109, 5474, 71, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187217, 5480, 115, 2, 27, "Input"],
Cell[187335, 5484, 72, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187444, 5490, 325, 9, 99, "Input"],
Cell[187772, 5501, 142, 3, 47, "Output"],
Cell[187917, 5506, 141, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188095, 5514, 327, 9, 99, "Input"],
Cell[188425, 5525, 145, 3, 47, "Output"],
Cell[188573, 5530, 145, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188755, 5538, 379, 11, 27, "Input"],
Cell[189137, 5551, 466, 15, 33, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
